<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>ĐỒNG BẰNG BẮC BỘ</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>BỘ GIÁO DỤC VÀ ĐÀO TẠO        QUỸ LAURENCE S’TING Cuộc thi Thiết kế bài giảng điện tử e-Learning Giới thiệu</title>
		<content>  BỘ GIÁO DỤC VÀ ĐÀO TẠO        QUỸ LAURENCE S’TING Cuộc thi Thiết kế bài giảng điện tử e-Learning Bài giảng Bài giảng môn Địa lí Bài: Đồng bằng Bắc Bộ Giáo viên: Phạm Thị Tuyết Nhung                    Nguyễn Thị Khánh Sinh             Nguyễn Thị Phượng Trường TH Quyết Thắng Huyện Đông Triều, tỉnh Quảng Ninh Tháng 05 năm 2012    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title>Giới thiệu bài</title>
		<content>   Địa lí Đà Lạt </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title>Đồng bằng lớn ở miền Bắc</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title>Lược đồ đồng bằng Bắc Bộ</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  Hình 1: Lược đồ Đồng Bằng Bắc Bộ  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title>Hình dạng đồng bằng Bắc Bộ</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  Hình 1: Lược đồ Đồng Bằng Bắc Bộ   Đồng bằng Bắc Bộ có dạng hình tam giác với đỉnh ở Việt Trì, cạnh đáy là đường bờ biển.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title>Đặc điểm của đồng bằng Bắc Bộ</title>
		<content>   Địa lí  Đồng bằng Bắc Bộ do phù sa của sông Hồng và sông Thái Bình bồi đắp nên.  Là đồng bằng lớn thứ hai của nước ta. Diện tích của đồng bằng rộng khoảng 15000 km2  Địa hình khá bằng phẳng.     Hình 1: Lược đồ Đồng Bằng Bắc Bộ  1. Đồng bằng lớn ở miền Bắc.  Sông Thương Sông Lục Nam Sông Luộc </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title>Cảnh đồng bằng Bắc Bộ</title>
		<content>          Cảnh đồng bằng Bắc Bộ  Địa lí 1. Đồng bằng lớn ở miền Bắc.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title>Nội dung phần 1</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.   Đồng bằng Bắc Bộ có dạng hình tam giác.   Đồng bằng châu thổ lớn thứ hai của nước ta, do sông Hồng và sông Thái Bình bồi đắp nên. - Đồng bằng có bề mặt khá bằng phẳng.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title>Sông ngòi và hệ thống đê ngưn lũ</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.  Hình 1: Lược đồ Đồng Bằng Bắc Bộ  Sông Thương Sông Lục Nam Sông Luộc </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title>Nguồn gốc và tên gọi sồng Hồng</title>
		<content>  Sông  Hồng  Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.  TRUNG QUỐC </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title>Cảnh sông Hồng</title>
		<content>  Sông Hồng ( sông Hồng Hà, sông Cái )  Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title>Hệ thống sông Thái Bình</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.  Sông Thương Sông Lục Nam Sông Luộc Hình 1: Lược đồ Đồng Bằng Bắc Bộ  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
	<section type="slide" position="13" xmlns="">
		<title>Cảnh một khúc sông Thái Bình</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.  Sông Thái Bình  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/></section>
	<section type="slide" position="14" xmlns="">
		<title>Lưu lượng nước của sông Hồng và sông Thái Bình</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.  Sông Hồng ( sông Hồng Hà, sông Cái ) Sông Thái Bình  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/></section>
	<section type="slide" position="15" xmlns="">
		<title>Cảnh vỡ đê ở Nam Định</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.    Cơn bão số 7 năm 2005 đã làm vỡ đê ở Nam Định </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/></section>
	<section type="slide" position="16" xmlns="">
		<title>Cảnh đắp đê</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/></section>
	<section type="slide" position="17" xmlns="">
		<title>Hệ thống dẫn nước</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.              Mương dẫn nước ở đồng bằng Bắc Bộ </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/></section>
	<section type="slide" position="18" xmlns="">
		<title>Nội dung phần 2</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.   Đồng bằng Bắc Bộ có dạng hình tam giác.   Đồng bằng châu thổ lớn thứ hai của nước ta, do sông Hồng và sông Thái Bình bồi đắp nên. - Đồng bằng có bề mặt khá bằng phẳng.  2. Sông ngòi và hệ thống đê ngăn lũ.   Đồng bằng Bắc Bộ có nhiều sông ngòi.  Ven các sông có đê để ngăn lũ.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/></section>
	<section type="slide" position="19" xmlns="">
		<title>Bài học</title>
		<content>   Địa lí 1. Đồng bằng lớn ở miền Bắc.  2. Sông ngòi và hệ thống đê ngăn lũ.                   Đồng bằng Bắc Bộ có dạng hình tam giác, với đỉnh ở Việt Trì, cạnh đáy là đường bờ biển. Đây là đồng bằng châu thổ lớn thứ hai của nước ta, do sông Hồng và sông Thái Bình bồi đắp nên. Đồng bằng có bề mặt khá bằng phẳng, nhiều sông ngòi; ven các sông có đê để ngăn lũ. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/></section>
	<section type="slide" position="20" xmlns="">
		<title>Trò chơi " Đuổi hình bắt chữ"</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/></section>
	<section type="slide" position="21" xmlns="">
		<title>Trò chơi " Đuổi hình bắt chữ"</title>
		<content>  ĐỒNG BẰNG BẮC BỘ 0 1 2 3 4 5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/></section>
	<section type="slide" position="22" xmlns="">
		<title>Trò chơi " Đuổi hình bắt chữ"</title>
		<content>  MƯA NHIỀU 0 1 2 3 4 5 1 ngày, 2 ngày,……, ngày… </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/></section>
	<section type="slide" position="23" xmlns="">
		<title>Trò chơi " Đuổi hình bắt chữ"</title>
		<content>  NƯỚC DÂNG CAO 0 1 2 3 4 5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000023.jpg"/></section>
	<section type="slide" position="24" xmlns="">
		<title>Trò chơi "Đuổi hình bắt chữ"</title>
		<content>  LŨ LỤT 0 1 2 3 4 5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000024.jpg"/></section>
	<section type="slide" position="25" xmlns="">
		<title>Trò chơi "Đuổi hình bắt chữ"</title>
		<content>  ĐẮP ĐÊ NGĂN LŨ 0 1 2 3 4 5 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000025.jpg"/></section>
	<section type="slide" position="26" xmlns="">
		<title>Trò chơi "Đuổi hình bắt chữ"</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000026.jpg"/></section>
	<section type="slide" position="27" xmlns="">
		<title>Bài 1:Tích vào ô trống trước câu trả lời đúng:  Đồng bằng Bắc Bộ được bồi đắp bởi phù sa của: Bài tập 1</title>
		<content>  Bài 1:Tích vào ô trống trước câu trả lời đúng:  Đồng bằng Bắc Bộ được bồi đắp bởi phù sa của: Đúng rồi - nhấn chuột để tiếp tục Sai rồi - nhấn chuột để tiếp tục Bạn đã trả lời đúng Câu trả lời của bạn là Trong khi đáp án là: Bạn chưa hoàn thành câu hỏi này Bạn phải trả lời câu hỏi này trước khi có thể tiếp tục Trả lời Trả lời Làm lại Làm lại A)  Sông Hồng B)  Sông Thái Bình C)  Cả hai sông trên </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000027.jpg"/></section>
	<section type="slide" position="28" xmlns="">
		<title>Bài 2:Tích vào ô trống trước câu trả lời đúng:   Đê ven sông ở đồng bằng Bắc Bộ chủ yếu có tác dụng: Bài tập 2</title>
		<content>  Bài 2:Tích vào ô trống trước câu trả lời đúng:   Đê ven sông ở đồng bằng Bắc Bộ chủ yếu có tác dụng: Đúng rồi - nhấn chuột để tiếp tục Sai rồi - nhấn chuột để tiếp tục Bạn đã trả lời đúng Câu trả lời của bạn là Trong khi đáp án là: Bạn chưa hoàn thành câu hỏi này Bạn phải trả lời câu hỏi này trước khi có thể tiếp tục Trả lời Trả lời Làm lại Làm lại A)  Làm cho địa hình đồng bằng có nơi cao, nơi thấp. B)  Là đường giao thông. C)  Tránh ngập lụt cho đồng ruộng và nhà cửa. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000028.jpg"/></section>
	<section type="slide" position="29" xmlns="">
		<title>Bài tập 3</title>
		<content>    Đúng rồi - nhấn chuột để tiếp tục Sai rồi - nhấn chuột để tiếp tục Bạn đã trả lời đúng Câu trả lời của bạn là Trong khi đáp án là: Bạn chưa hoàn thành câu hỏi này Bạn phải trả lời câu hỏi này trước khi có thể tiếp tục Trả lời Trả lời Làm lại Làm lại và đang tiếp tục  ,  Đồng bằng Bắc Bộ có dạng hình có nhiều   ngăn lũ;  và hệ thống   địa hình khá  .  mở rộng ra   của nước ta.  Đây là đồng bằng lớn thứ  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000029.jpg"/></section>
	<section type="slide" position="30" xmlns="">
		<title>Lời chúc</title>
		<content>    Giờ học đến đây đã kết thúc Kính chúc các thầy, cô giáo mạnh khoẻ Chúc các em học giỏi, chăm ngoan </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000030.jpg"/></section>
</document-metadata>
